

/* Class = "NSWindow"; title = "Network Status"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Netzwerk Status";

/* Class = "NSTableColumn"; headerCell.title = "Log name"; ObjectID = "Vxz-K0-doR"; */
"Vxz-K0-doR.headerCell.title" = "Logbuch";

/* Class = "NSMenuItem"; title = "Request new QSOs"; ObjectID = "lOb-Tg-6ep"; */
"lOb-Tg-6ep.title" = "Neue QSOs anfordern";

/* Class = "NSTableColumn"; headerCell.title = "Address"; ObjectID = "u01-47-YPJ"; */
"u01-47-YPJ.headerCell.title" = "Adresse";
